Bug 245775 - Add NSS FIPS libraries to prelink's blacklist
Summary: Add NSS FIPS libraries to prelink's blacklist
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: prelink   
(Show other bugs)
Version: 5.0
Hardware: All Linux
low
low
Target Milestone: ---
: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 237350
TreeView+ depends on / blocked
 
Reported: 2007-06-26 17:23 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2013-04-12 19:12 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0622
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 15:32:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0622 normal SHIPPED_LIVE prelink bug fix update 2007-10-31 13:39:14 UTC

Comment 2 RHEL Product and Program Management 2007-06-26 18:34:20 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Since this
bugzilla is in a component that is not approved for the current
release, it has been closed with resolution deferred.  You may
reopen this bugzilla for consideration in the next release.

Comment 11 Red Hat Bugzilla 2007-07-05 15:32:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0622.html



Note You need to log in before you can comment on or make changes to this bug.